@import url('social.css');
/* Mixins ----------------------------------------------------*/
body {
    font-family:'Lato', sans-serif;
    font-size:16px;
    line-height:1.7em;
    background:#1f4b33 url(../img/bg.png)  0px 0px  repeat-x;
    background-attachment: fixed;
    
}

#backers{
	 
}

.share-block{
	display: block;
	padding-top: 20px;
	border: 1px solid black:
}

.share-block .twitter-share-button{
	margin-left: 10px;
	margin-top: 4px;
}

#backers li{
	padding: 5px  0px;
	color: #f4b760;
	color: white;
}

.hide{
	display: none;
}

#backers li cite{
	color: #819e8e;
	padding-left: 20px;
}


#backers li cite a{
	color: #819e8e;
}

.ks-link{
	position: absolute;
	right: 0px;
	top: 140px;
	right: -30px;
}

.faq strong{
	color:#f4b760;	
}

.footer-link{
	display: block;
	text-align: center;
	margin-bottom: 40px;
	color:#f4b760;
}


.footer-link a{
	display: inline-block;
	padding-left: 5px;
	padding-right: 5px;
}

.wrapper {
    width:760px;
    margin:0px auto 0px auto;
}


.indiegogo{
padding-top: 30px;
	font-size: 12px;
}

.hidden-text{
	display: none;	
}

.content-box {
    overflow:hidden;
    background: rgba(0,0,0,.8);
    padding: 30px;
    margin-bottom: 30px;
}

.content-box .left-col {
    width:350px;
    float:left;
}

.content-box .right-col {
    float:right;
    width:390px;
}

.pre-order {
display: none;
    position:fixed;
    top:0;
    left:0;
    width:150px;
    height:150px;
    background:url(../img/preorder.png) no-repeat  0 0;
}

.logo {
	position: relative;
    display:block;
    
    width:760px;
    margin-bottom:10px;
    text-align: center;
}

.logo img{
	margin: 100px 0 40px 0 ;	
}

blockquote {
    font-style:italic;
    text-align:center;
}

.video-holder {
    display:block;
    margin:0 auto;
    width:760px;
    background:#000000;
    padding:10px;
    margin-bottom:40px;
}

.demo-holder {
    display:block;
    margin-bottom:30px;
    width:600px;
    margin:0px auto 0px auto;
}

.demo-holder .demo-button {
    display:block;
    width:262px;
    margin:0 auto;
}

.buy-holder {
    background:rgba(0,0,0,0.2);
    padding:0px;
    overflow:hidden;
    width:540px;
    margin:0px auto 0px auto;
    padding:30px;
}

.buy-holder small {
    padding-top:20px;
    clear:both;
}

.buy img {
    display:block;
}

.creditcard2 {
    overflow:hidden;
    display:block;
    float:left;
    width:220px;
}

.sellfy2 {
    overflow:hidden;
    display:block;
    float:right;
    width:220px;
}

.desura-btn2 {
    display:block;
    float:left;
}

.sellfy p {
}

small {
    display:block;
    margin:0 auto;
    width:262;
    color:#4b9a6f;
    margin-bottom:40px;
    text-align:center;
    font-size:12px;
}

.indiedb img {
    display:block;
    margin:0 auto;
}

.entry-content {
    color:#d5ecdf;
    font-family:'Lato', sans-serif;
    font-size:18px;
    padding-bottom:30px;
    display:block;
    margin:0 auto;
}

header {
    height:300px;
}

header .splash {
    margin:0 auto;
    display:block;
}

#main {
    color:#ebe6df;
    font-family:'Lato', sans-serif;
    font-size:18px;
    margin-bottom:120px;
}

a {
    color:#f4b760;
}

.list {
    margin-bottom:30px;
}

.list li {
    list-style-image:url(../img/bullet.png);
    margin-left:20px;
    margin-bottom:4px;
}

/* gallery ----------------------------------------------------*/
.gallery {
    display:block;
    margin:0 auto;
    overflow:hidden;
    width:600px;
    margin-top:30px;
    margin-bottom:30px;
}

.gallery li {
    display:block;
    float:left;
    width:130px;
    background:#797960;
    margin-right:10px;
    margin-bottom:20px;
    padding:5px;
}

.gallery li img {
    max-width:100%;
    height:auto;
}

footer p,
#main p {
    margin-bottom:21px;
}

#main .games li {
    margin-bottom:80px;
}

#main h1,
#main h2,
#main h3,
#main h4,
#main h5,
#main h6 {
    font-family:'Lato';
    line-height:1.3em;
}

h1 {
    font-size:36px;
        color:#f4b760;

    text-align: center;
}

h2 {
    font-size:22px;
    text-align: center;
    
}

h3 {
    font-size:24px;
}

h4 {
    font-size:18px;
}

h5 {
    font-size:16px;
    margin-bottom:21px;
}

h6 {
    font-size:14px;
}

.entry-content h2 {
    font-size:3 24px;
    margin-top:0px;
    margin-bottom: 20px:
}

.chirp p {
    margin-bottom:5px;
}

.chirp span {
    display:block;
    margin-bottom:29px;
}

.supporters {
    display:none;
}

/* TABS ----------------------------------------------------*/
#centeredmenu {
    float:left;
    width:100%;
    overflow:hidden;
    position:relative;
    padding-top:60px;
    padding-bottom:60px;
}

#centeredmenu ul {
    clear:left;
    float:left;
    list-style:none;
    margin:0;
    padding:0;
    position:relative;
    left:50%;
    text-align:center;
}

#centeredmenu ul li {
    display:block;
    float:left;
    list-style:none;
    margin:0;
    padding:0;
    position:relative;
    right:50%;
}

#centeredmenu ul li a {
    display:block;
    margin:0 0 0 1px;
    padding:3px 10px;
}

/* TABS -------------------------------------------------*/
/* root element for tabs  */
.central {
}

.tabs {
    list-style:none;
    margin:0 !important;
    padding:0px;
    height:33px;
}

body.home .tabs {
    padding:0px 30px;
}

/* single tab */
ul.tabs li {
    display:block;
    float:left;
    text-indent:0;
    padding:0;
    margin:2px 5px 0px 0px !important;
    list-style-image:none !important;
}

/* link inside the tab. uses a background image */
ul.tabs a {
    display:block;
    font-size:12px;
    font-weight:bold;
    height:30px;
    line-height:30px;
    text-align:center;
    text-decoration:none;
    padding:0px 0px 0px 10px;
    position:relative;
    top:0px;
}

ul.tabs a span {
    display:block;
    height:100%;
    font-family:'Lato', sans-serif;
    font-weight:400;
}

ul.tabs a {
    text-decoration:none;
    color:#6b3b25;
    background:#f4b760;
}

ul.tabs a:active {
    outline:none;
}

/* when mouse enters the tab move the background image */
ul.tabs li:hover a,
ul.tabs a.current {
    background:#f3f3f3;
    color:#444;
}

/* active tab uses a class name "current". its highlight is also done by moving the background image. */
ul.tabs a.current,
ul.tabs a.current:hover,
ul.tabs li.current a {
    cursor:default !important;
    color:#444 !important;
    display:block;
    text-decoration:none;
}

/* initially all panes are hidden */
.panes .pane {
    display:none;
    overflow:hiddem;
}

.panes > div {
    display:none;
    min-height:200px;
}

/* FOOOTER  ----------------------------------------------------*/
footer {
    background:#787a5e url('../img/footer.gif') repeat-x;
    width:100%;
    min-height:200px;
    color:#fff;
}

footer .wrapper {
    padding-top:50px;
    padding-bottom:40px;
}

footer .cols {
    display:block;
    overflow:hidden;
}

footer .cols li {
    display:block;
    float:left;
    width:330px;
}

footer .cols li:first-child {
    margin-right:40px;
}

